@charset "utf-8";
/*
**************************
Canada Store CSS base file
--
Version: 1.0
Date: January 2012
Author: HCL(Chandan Sinha)
**************************
*/

@import url("reset.css");
@font-face	{
	font-family:'OmnesRegular';
	src:url('https://fnt.webink.com/wfs/?drawer=456904F9-342A-40C9-B6F2-7024A8BAD128&amp;font=D376B979-5C7B-4FF6-C871-2AE4B732808F');
	font-weight:normal; font-style:normal; font-variant:normal;
			}

/*===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== 
--->> REUSABLE & GENERAL RULES
 ========== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== */
html { overflow-y:scroll; -webkit-font-smoothing: antialiased; }
body{ margin:15px 0 5px 0; padding:0; color:#333; font-size:0.7em; font-family:Arial, /* Helvetica, */ sans-serif; }
p { line-height:18px; }
img { -ms-interpolation-mode:bicubic; } /*IE fix to properly render scaled down images*/
h1, h2, h3, h4, h5, h6 {
font-family:/* 'OmnesRegular' */, Arial, /* Helvetica */, sans-serif;
font-weight:bold;
margin:0;
padding:0;
}
hr { clear:both; height:1px; border-top:1px #aaa solid; border-bottom:none; border-left:none; border-right:none; margin:10px auto; }
/*IE*/
* html hr { height:1px; border-top:1px #ccc solid; border-bottom:none; margin:10px 0; }	
		
::selection { background:#000; color:#fff; }
::-moz-selection { background:#000; color:#fff; }

/* To clear the float property of div */
.clear-float, .clr{clear:both; font-size:1px; height:1px; visibility:hidden}
/* Assign the property to div to come left and ruled out the block feature */
.left-float { float:left; }
/* Assign the property to div to come right and ruled out the block feature */
.right-float { float:right; }

.centered { margin:auto; }
.text-align-center { text-align:center; }
.no-border { border:none; }


/*Forms*/
input.txt { width:auto; margin:0; padding:5px 3px; color:#666; font-size:14px; 
	background:url(../../images/ca/bg-fields.gif) -1px -1px no-repeat #fff; 
	border:#f5f5f5 1px solid; border-radius:3x; -moz-border-radius:3px; -webkit-border-radius:3px; }
input.txt:hover { border:#ededed 1px solid; }
input.txt:focus { color:#000; border:#f5f5f5 1px solid; background:url(../../images/ca/bg-fields.gif) -1px -1px no-repeat #f9f9f9; }

button,
input.submit-btn { padding:4px 15px; margin:0; color:#fff; font-size:14px; font-weight:bold; 
	background:url(../../images/ca/bg-gradient-transparent.png) left top repeat-x #a6a6a6; 
	border:#f5f5f5 1px solid; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
button:hover,
input.submit-btn:hover { border:#d0d0d0 1px solid; cursor:pointer; }
/*IE*/
* html button,
* html input.submit-btn { width:auto; overflow:visible; } /*This fixes the unexplained 'extra' wide buttons in IE*/

/*===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== 
--->> WIDTH OF ALL MAIN CONTAINERS
 ========== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== */

#main-container{ width: 1200px; margin:0 auto !important;font-size:13px;}
 
.top-header-container,
.banner-container,.banner-container-fr,
.body-container,
.site-footer { width:100%; }

.body-container  { margin:15px 0; }

.left-col  { width: 245px !important;}
.center-col { width:675px;}
.right-col { width:250px; }



/*===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== 
--->>HEADER
 ========== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== */
.top-header-container { position:relative; }
.logo-section { position:relative; width:auto !important; top:0; margin-right:10px; padding-left:10px; }
.logo-section img { border:none; }

/*=====  Country  name side bars =====*/
.countryName { position:relative; top:10px; }
#country-title { padding:0 1px; white-space:nowrap; border-left:1px dotted #333333; border-right:1px dotted #333333; background:none }
#country-title h1{text-align:center; font-size:1em; padding:0 5px; background:#fff; }
.countryName h1 a { padding:0 5px; color:#ED1C24; font-size:1.4em; font-weight:bold; text-align:center; text-decoration:none; }

.language-switcher { margin:14px 0 0 10px !important; font-size:1em; font-weight:normal; }
.language-separator { padding:0 5px; }
.language-switcher a, 
.language-switcher a:visited { color:#ED1C24; font-size:1em; font-weight:normal; text-decoration:none; }
.language-switcher a:hover { color:#666666; text-decoration:underline; }

/*=====  Top Right Navigation =====*/
.top-site-navigation { width:auto; margin-top:10px !important; top:7px; }
#IEroot .top-site-navigation { margin-top:0; }
.top-site-navigation img { border:none; vertical-align:top; margin-right:7px; }
.top-site-navigation ul{ display:block; list-style:none; margin:0; padding:0; white-space:nowrap;}
.top-site-navigation ul li{ padding:0; margin:0; float:left; background:url(../../images/ca/img-division.gif) right center no-repeat;}
.top-site-navigation ul li a{ padding:0 9px 0 9px; margin:0; color:#0F739F; font-size:11px; text-decoration:none; }
.top-site-navigation ul li a:hover { color:#ED1C24; text-decoration:none; }
.top-site-navigation ul li.no-bg { background:none; }
.top-site-navigation ul li.no-bg a { padding:0 0 0 9px; }

/*===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== 
--->>FOOTER
 ========== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== */
.site-footer { position:relative; margin:0; padding:0; border:0 none; clear:both; }

/*=====  Footer Red Bar Menu =====*/
.site-footer .foot-top { height:auto !important; width:100%; 
-moz-box-shadow:0 1px 1px #CCCCCC; -moz-border-radius:2px 2px 2px 2px;
background:url(../../images/ca/bg-gradient-transparent.png) repeat-x left bottom #ED1C24/*#B9B9B9*/; }
.site-footer .foot-top ul { display:block; list-style-type:none; overflow:auto; margin:0; padding:8px 0; text-shadow:0 1px 0 #EEEEEE; }
.site-footer .foot-top ul li {float:left; display:block; margin:0; padding:0 8px !important; border:none; background:none; }
.site-footer .foot-top ul li a { color:#FFFFFF; font-size:12px !important; font-weight:bold;  text-decoration:none; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2); }
.site-footer .foot-top ul li a:hover { text-decoration:underline;  }
.site-footer ul li.no-bg { padding-right:0; background:none; }

/*=====  Footer Secoundary Menu =====*/
.site-footer ul { margin:0; padding:8px 0; list-style-type:none; }
.site-footer ul li { float:left; display:block; margin:0; padding:0 8px !important; border:none; background:url(../../images/ca/v_line.gif) right 3px no-repeat; }
.site-footer ul li a { color:#808284; font-weight:normal; font-size:1em; text-decoration:none; }
.site-footer ul li a:hover { text-decoration:underline; }

/*=====  Copyright =====*/
.site-footer .credits {padding-left:8px; margin-top:8px; color:#808284; font-size:1em; }
.site-footer .credits a,
.site-footer .credits a:link,
.site-footer .credits a:visited { color:#808284; font-size:1em; font-weight:normal; text-decoration:none; }
.site-footer .credits a:hover { text-decoration:underline; }

/*===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== 
--->>BANNER + SEARCH AREA
 ========== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== */
.banner-container{ display:block; height:92px; margin:10px 0 0;  background:url(../../images/bstore/ca/HomePageEnglish/04bg_header-en.gif) left top no-repeat #ab081a;}
.banner-container .right-float { display:block; width:500px; #width:520px; margin:0; padding:18px 20px 0 0; }

/*=====  User Shopping Cart Details =====*/
.banner-container ul.user-details{ display:block; list-style:none; margin:0; padding:0 3px 0 0; white-space:nowrap;}
.banner-container ul.user-details li{ padding:0; margin:0 9px 8px 0; float:left; background:url(../../images/ca/img-division.gif) right center no-repeat;}
.banner-container ul.user-details li a{ padding:0 9px 0 0; margin:0; color:#fff; font-size:12px; text-decoration:none; }
.banner-container ul.user-details li a:hover { color:#ffa9ac; text-decoration:none; }
.banner-container ul.user-details li.no-bg { margin:0 0 8px 0; background:none; }
.banner-container ul.user-details li.no-bg a { padding:0 0 0 0; }

/*=====  Search Box =====*/
.banner-container .search-box { display:block; }
.banner-container .search-box input { width:360px; background:#fff; }
.banner-container .search-box input:focus { background:#FAF1E7; }
.banner-container .search-box input.submit-btn { width:auto; margin-left:3px; background:url(../../images/ca/bg-gradient-transparent.png) left top repeat-x #a6a6a6;overflow:visible; }
/** BANNER FR CONTAINER**/
.banner-container-fr { display:block; height:92px; margin:10px 0 0;  background:url(../../images/bstore/ca/HomePageFrench/04bg_header-fr.gif) left top no-repeat #ab081a; }
.banner-container-fr .right-float { display:block; width:500px; #width:520px; margin:0; padding:18px 20px 0 0; }

/*=====  User Shopping Cart Details =====*/
.banner-container-fr ul.user-details{ display:block; list-style:none; margin:0; padding:0 3px 0 0; white-space:nowrap;width:auto;}
.banner-container-fr ul.user-details li{ padding:0; margin:0 9px 8px 0; float:left; background:url(../../images/ca/img-division.gif) right center no-repeat;}
.banner-container-fr ul.user-details li a{ padding:0 9px 0 0; margin:0; color:#fff; font-size:12px; text-decoration:none; }
.banner-container-fr ul.user-details li a:hover { color:#ffa9ac; text-decoration:none; }
.banner-container-fr ul.user-details li.no-bg { margin:0 0 8px 0; background:none; }
.banner-container-fr ul.user-details li.no-bg a { padding:0 0 0 0; }

/*=====  Search Box =====*/
.banner-container-fr .search-box { display:block; }
.banner-container-fr .search-box input { width:360px; background:#fff; }
.banner-container-fr .search-box input:focus { background:#FAF1E7; }
.banner-container-fr .search-box input.submit-btn { width:auto; margin-left:3px; background:url(../../images/ca/bg-gradient-transparent.png) left top repeat-x #a6a6a6;overflow:visible; }
/*===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== 
--->>LEFT COLUMN
 ========== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== */
.left-col { margin-right:15px; }

/*=====  Login panel =====*/
.login-panel { margin:0 0 15px 0; padding:10px; border:1px solid #e5e5e5; background:#f9f9f9; }
.login-panel .left-float { width:190px; }
.login-panel .right-float { width:127px; }
.login-panel h5 { margin:0; padding:0 0 5px 0; color:#333; font-size:21px; font-family:Calibri, Arial, /* Helvetica, */ sans-serif !important; }
.login-panel h6 { margin:0; padding:5px 0 0 0; color:#666; font-size:13px; font-family:Calibri, Arial, /* Helvetica, */ sans-serif !important; }
.login-panel p { margin:0 0 0 0;  padding:0 0 3px 0; color:#999; font-size:11px; line-height:normal; }
.login-panel a, 
.login-panel a:visited { color:#ED1C24; font-size:1em; font-weight:normal; text-decoration:none; }
.login-panel a:hover { color:#000; text-decoration:none; }
.login-panel input { font-size:12px; padding:4px 3px; margin-bottom:0; width:120px; background:#fff; border:1px solid #e5e5e5; }
.login-panel input:focus { background:#fff; border:1px solid #e5e5e5; }
.login-panel input.submit-btn { width:auto; margin-left:3px; color:#666; background:url(../../images/ca/bg-gradient-transparent.png) left top repeat-x #ededed; border:#ccc 1px solid; }

/*=====  Left Navigation =====*/
.left-nav { margin:0; padding:0 1px 1px; background:url(../../images/ca/img-dotted-2x2.jpg) repeat; }
.left-nav .nav-holder {margin:0; padding:0; background:#fff;border-bottom:1px dotted #fff; }
.left-nav h5 { display:block; font-size:15px; margin:0; padding:1px 0; background:url(../../images/ca/img-dotted-2x2.jpg) repeat; line-height:normal !important; }
.left-nav h5 a { display:block; padding:10px 0 9px 10px; color:#ED1C24; font-size:1em; font-weight:bold; text-decoration:underline; background:#fff; }
.left-nav h5 a:hover { display:block; color:#fff; text-decoration:none; background:url(../../images/ca/bg-gradient-transparent.png) repeat-x left bottom #ED1C24; }
.left-nav h5.activeTab { color:#f2f2f2; font-size:1em;  background:url(../../images/ca/bg-gradient-transparent.png) repeat-x left bottom #ED1C24; }
.left-nav h5.activeTab a { color:#fff; }

.left-nav ul { margin:0; padding:0; list-style:none; }
.left-nav ul li { padding:6px 5px 7px 8px; margin:0 0 0 10px; font-size:12px; background:url(../../images/ca/red_listed_arrow.gif) left 11px no-repeat; }
.left-nav ul li a { color:#666; font-size:1em; text-decoration:underline; }
.left-nav ul li a:hover { color:#ED1C24; text-decoration:none;}
.left-nav ul li a.currLink { font-weight:bold; }
 
/*===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== 
--->>RIGHT COLUMN
 ========== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== */
.right-col { margin-left:15px; } 
 
.just-published { display:block; width:100%; margin:0 0 15px 0; padding:0; border:1px solid #ccc; }
.just-published { height:290px; /*Same height as '.wrapper' below*/ }
.just-published #cont-spotlight .carousel .wrapper { height:290px /*Same height as above*/; }
.just-published .carousel h2 { padding:20px 5px 0 !important; }
.just-published #cont-spotlight .carousel .wrapper ul { margin:55px 0 0 !important; }
.just-published #cont-spotlight .carousel .arrow { top:125px !important; }

.best-seller { display:block; width:100%; margin:0; padding:0; border:1px solid #ccc; }
.best-seller { height:220px; /*Same height as '.wrapper' below*/ }
.best-seller #cont-spotlight .carousel .wrapper { height:220px /*Same height as above*/; }
.best-seller .carousel h2 { padding:8px 5px 0 !important; }
.best-seller #cont-spotlight .carousel .wrapper ul { margin:30px 0 0 !important; }
.best-seller #cont-spotlight .carousel .arrow { top:85px !important; }


/*////////////////////
CONTRIBUTOR SPOTLIGHT - CAROUSEL BOX AT RIGHT
////////////////////*/

div.cont-spotlight-container { /*Same height as '.wrapper' below*/ }
#cont-spotlight .carousel .wrapper { /*Same height as 'div.cont-spotlight-container ' above*/; text-align:center; }

#cont-spotlight .carousel { position:relative; margin:auto; }
#cont-spotlight .carousel h2 { margin:0; padding:5px 5px 0; color:#666; font-size:24px; font-weight:normal; text-align:center; }
#cont-spotlight .carousel .wrapper { width:100%; height:240px; margin:0; overflow:auto; position:absolute; top:0; left:0; }
#cont-spotlight .carousel .wrapper ul { width:9999px; list-style:none; margin:25px 0 0; padding-top:10px; position:absolute; top:3px; left:0; }
#cont-spotlight .carousel ul li { float:left; width:235px; height:317px; padding:0 1px 0 2px; margin:0;  }

/*Prevents*/
#cont-spotlight .carousel .wrapper ul ul { position:static; margin:0; background:none; overflow:visible; width:auto; border:0; }
#cont-spotlight .carousel .wrapper ul ul li { float:none; height:auto; width:auto; background:none; }

/*Navigation squares*/
#cont-spotlight .carousel #thumb-nav { display:none; }

/*Start & Stop buttons*/
#cont-spotlight .carousel #start-stop { display:none; }

/*Left and Right scrolling arrows*/
#cont-spotlight .carousel .arrow { display:block; width:18px; height:76px; text-indent:-9999px; position:absolute; top:100px; z-index:100; cursor:pointer; }

/* � Left*/
#cont-spotlight .carousel .back { background:url(../../images/bstore/ca/HomePageEnglish/12back.gif) left top no-repeat; left:10px; }
#cont-spotlight .carousel .back:hover { background:url(../../images/bstore/ca/HomePageEnglish/12back-hover.gif) left top no-repeat; }
#cont-spotlight .carousel .back_fr { background:url(../../images/bstore/ca/HomePageFrench/12back.gif) left top no-repeat; left:10px; }
#cont-spotlight .carousel .back_fr:hover { background:url(../../images/bstore/ca/HomePageFrench/12back-hover.gif) left top no-repeat; }

/*Right � */
#cont-spotlight .carousel .forward { background:url(../../images/bstore/ca/HomePageEnglish/09forward.gif) left top no-repeat; right:10px; }
#cont-spotlight .carousel .forward:hover { background:url(../../images/bstore/ca/HomePageEnglish/09forward-hover.gif) left top no-repeat; }
#cont-spotlight .carousel .forward_fr { background:url(../../images/bstore/ca/HomePageFrench/09forward.gif) left top no-repeat; right:10px; }
#cont-spotlight .carousel .forward_fr:hover { background:url(../../images/bstore/ca/HomePageFrench/09forward-hover.gif) left top no-repeat; }



 
/*===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== 
--->>CENTER COLUMN
 ========== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== */
.center-col { margin:0; padding:0; }

/*=====  Promo Banner =====*/
.center-col .promo-banner { display:block; width:100%; height:150px; margin:0 0 15px 0; padding:0; }
.center-col .promo-banner img,
.center-col .promo-banner a img { border:0; outline:0; }

/*=====  Hero Banner =====*/
.hero-banner { width:675px; }

input .btn-search-header { width:51px; height:18px; border:0; cursor:pointer; background:url(../../images/ca/search-button-en.jpg) left top no-repeat;}
input .btn-search-header-fr { width:51px; height:18px; border:0; cursor:pointer; background:url(../../images/ca/search-button-fr.jpg) left top no-repeat;}



/******/
.floatR{float:right !important;}
.marignNone{margin:0 !important;}
.paddingNone{padding:0 !important;}
.brdrNone{border:0!important;}
.marignT15{margin-top:15px !important;}
.wAuto{width:auto!important; }
.w880{width:880px !important;}
.w925{width:925px !important; background:#fff;}
.w800{width:800px !important; background:#fff;}

.editBtnBar input, #newsearchbutton, input.inpBtn{ background:#A6A6A6 url(../../images/ca/bg-gradient-transparent.png) repeat-x;font:bold 12px arial; color:#fff;height:28px; line-height:28px;overflow:visible; padding:0 10px;}
.tAlignRight{text-align:right !important;}
#promoCode{height:18px; padding:0 2px !important;}

.btnBarViewProf td{vertical-align:top;}
.btnBarViewProf td input{margin:0 !important;border:0;}
.newsBreadcrumb{width:100% !important;}

/**catalog page only**/
.center-col .contentDiv{width:800px !important;}
.center-col .itemList_checkout, .center-col .itemList_checkout, .center-col .itemList_navigation{width:100% !important;}
.center-col .itemList_checkout{border-bottom:1px solid #ccc;}
.center-col .colDesc{width:600px !important;}
.center-col .contentDiv{border:0px;}

/**product detail page**/
.center-col .itemList_checkout .colDesc{width:460px !important;}
.center-col .prodDtlTbl{width:100% !important;}
.center-col .itemList_checkout .navigation{width:93% !important;}
.center-col .navigation-detailbox{width:90% !important;}
.center-col .itemList_checkout .colDesc h2{font:bold 15px arial !important;}
.center-col .itemList_checkout h5 {font:normal 13px arial !important;margin:0;}
.center-col .colProd #itemImg{margin-right:20px;border:1px solid #f2f2f2;background:#fff; width:150px; height:150px;}
.prodDtlTbl #Print{float:right;}
.navigation-detailbox ul { clear: both; list-style: disc outside none; margin: 0 0 10px 0px; padding: 10px;}
.navigation-detailbox ul li { background: none repeat scroll 0 0 transparent; color: #333333; float: none; font-size: 1em; margin: 0 20px 0 20px; padding: 2px 0 0 0;}
/**AUG 22-2012: Sub-bullets list style modified to circled bullets**/
/**AUG 22-2012: Added ordered list bullets style**/
/**AUG 22-2012: Added ordered sub-bullets list-style**/
/**AUG 22-2012: Added ordered roman list-style for sub-bullets**/
.navigation-detailbox li ul { list-style-type: circle;}
.navigation-detailbox ol { clear: both; list-style-type:decimal; margin: 0 0 10px 0px; padding: 10px; }
.navigation-detailbox ol li { background: none repeat scroll 0 0 transparent; color: #333333; float: none; font-size: 1em; margin: 0 20px 0 20px; padding: 2px 0 0 0;}
.navigation-detailbox li ol { list-style-type: lower-roman;}

/*shopping cart page**/
.shoppingCartTbl{width:100% !important; background:#fff;border-collapse:collapse;font:normal 14px arial;}
.shoppingCartTbl th a{color:#f00;font:normal 11px arial;text-decoration:underline;}
.shoppingCartTbl thead th{padding:7px 10px; text-align:center;background:#fff;border-bottom:1px solid #ccc;vertical-align:top;}
.shoppingCartTbl thead th.rem{text-align:left;width:70px;}
.shoppingCartTbl thead th.prod{text-align:left;width:580px;}
.shoppingCartTbl thead th.isbn{width:100px;}
.shoppingCartTbl thead th.qty{width:100px;}
.shoppingCartTbl thead th.listPrice{width:100px;}
.shoppingCartTbl thead th.totPrice{width:100px;text-align:right}

.shoppingCartTbl td a{color:#f00; text-decoration:underline;}
.shoppingCartTbl tbody td{padding:7px 10px; text-align:center;border-bottom:1px solid #ccc;vertical-align:top;}
.shoppingCartTbl tbody td.rem{text-align:left;}
.shoppingCartTbl tbody td.prod{text-align:left;}
.shoppingCartTbl tbody td.isbn{}
.shoppingCartTbl tbody td.qty{}
.shoppingCartTbl tbody td.listPrice{}
.shoppingCartTbl tbody td.totPrice{text-align:right;}
.shoppingCartTbl tr.cartSubTotalRow td{text-align:right;font:bold 14px arial;}
.shoppingCartTbl td.intTxt{text-align:center;font:bold 17px arial; border-bottom:0;}
.shoppingCartTbl tr.promoRow td{text-align:right;font:bold 13px arial; border:0;padding:0 10px;}
.shoppingCartTbl tr.promoRow td.hd{text-align:left;}
.shoppingCartTbl tr.inpPromoRow td{text-align:left;padding:0 10px 5px 10px;}
.shoppingCartTbl tr.inpPromoRow td .promoTxt{font:normal 12px arial;}
.shoppingCartTbl tr.inpPromoRow td #promoCode{border:1px solid #999;width:100px;font:bold 12px arial;}
.shoppingCartTbl tr.inpPromoRow td.btnUC{text-align:right;}
.shoppingCartTbl tr.totalRow td.tnc{text-align:left;}
.shoppingCartTbl tr.totalRow td.tnc a{font:normal 12px arial;}
.shoppingCartTbl tr.totalRow td.lbl{font:bold 15px arial; text-align:right;}
.shoppingCartTbl tr.totalRow td.num{font:bold 15px arial; text-align:right;}
.shoppingCartTbl tr.totalRow td.lbl{}
.shoppingCartTbl tr.btnChkOutrow td{text-align:left; border:0;}

/***/
.midCol90P{width:98% !important;padding:0 !important;margin:0 auto !important;float:none !important;border:0 !important;}
.cartSubTotalTbl{border-collapse:collapse;}
.cartSubTotalTbl td{font:bold 15px arial;}
.cartSubTotalTbl td{text-align:right; vertical-align:middle;}
.cartSubTotalTbl td.subPrice{font:bold 15px arial; width:100px;}
.cartSubTotalTbl th.intTxt{font:bold 15px arial;text-align:center;}
.marginT15{margin-top:15px !important;;}

.shopping-cart-shipping .last{ text-align:right !important;}
.shopping-cart-shipping thead td.last{width:100px !important;   border-bottom: 1px solid #CCCCCC;}
.shopping-cart-shipping tbody td.last{font-size: 1.2em;width:100px; font-weight: bold;text-align: right; vertical-align: top;}
.#promoCode{margin-left:20px; width:150px;}
.discountDiv{float:right;margin-right:5px;}
.discountDiv .lbl{display:block;float:left;text-align:left;font:bold 13px arial; color:#333;margin:0 15px 2px 0;}
.discountDiv .disPrice{width:100px;display:block;float:right;text-align:right;font:bold 13px arial; color:#333;}
.totalPriceDiv{float:right;margin-right:5px;}
.totalPriceDiv .lbl{float:left;margin-right:15px;font:bold 17px arial; color:#333;}
.totalPriceDiv .price{float:right;width:150px;text-align:right;font:bold 17px arial; color:#333;}
.contentDiv td{font:normal 13px arial;}
.contentDiv{border:0;}

/**payment info page***/
.headingBrown h5{color:#fff;}
.ccTbl{font:normal 12px arial;}
.ccTbl th{width:auto;font:bold 13px arial;padding:5px 20px 0 5px;}
.leftColWidth, .leftDiv{width:200px !important;display:block; margin-right:25px;}
.leftDiv .loginBoxBig{display:block;width:200px !important;font:normal 13px arial;}

/*search result page**/
.searchResult{width:100%;border-bottom:1px solid #ccc;}
.searchResult .leftColSerachRes{width:475px;float:left;}
.searchResult .leftColSerachRes #itemImg{width:100px;height:100px; margin-right:15px;border:1px solid #f2f2f2 !important;}
.searchResult  .colPriceMoreInfo{float:right;width:200px;margin-right:25px;}
.rightSection{padding-top:50px;border:0px;}

/****/
.listTbl td{padding:5px;vertical-align:top;} 
.listTbl .listpageColumns{width:100% !important;}
/**address book***/
.addressBook td, .shipAddressBook td{text-align:left; width:250px;font:bold 12px arial;}
.addressBook th, .shipAddressBook th {text-align:right;}
.bgSearch{float:left;}
.bgSearch input#searchContent{height:28px;border:0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;line-height:28px; }

/**Added for image**/
img{border:none; }

/**right feature hadings***/
.just-published .carousel h2, 
.just-published .carousel h2 img,
#cont-spotlight .carousel h2,
#cont-spotlight .carousel h2 img,
h2.imgRightFeatureHd, 
h2.imgRightFeatureHd img{padding:0 !important; margin:0 !important;}
.best-seller #cont-spotlight img#itemImg{width:165px;height:150px; }

/***/
.navigation-detailbox .MsoNormal, .navigation-detailbox p{margin:0 !important;;}
.rightSection .products-details img{border:1px solid #f2f2f2;}

/**Shopping Cart***/
.prodTitle{padding:10px 0 !important; border-bottom:1px solid #ccc; margin-bottom:10px;}

#main-container .bodyContainter h1, #main-container .body-container h1{font:bold 20px arial !important;color:#333333 !important;}
/**Address book***/
.address-box-bg{margin:0  auto !important;width:1000px !important;background:none !important;border:1px solid #ccc;}
.address-box-bg td{font-family:arial !important;}
.address-box-bg .addLeftCol {padding:0; margin:0;width:500px !important;}
.address-box-bg .addLeftCol .rowLeft{float:left;width:95% !important;}
.address-box-bg .addRightCol{padding:0; margin:0;width:500px !important;border-left:1px solid #ccc !important;padding-left:10px !important;}
.address-box-bg .addRightCol .rowRight{float:left;width:95% !important;}
.address-box-bg .rowLeft table, .address-box-bg .rowRight table{margin-top:10px !important;}

.itemList_checkout p {margin:0 !important;}
.errorMessageBox{font:normal 12px arial !important;color:#f00;border:1px solid #f00; background:#fff;padding:5px;margin-bottom:7px;}

.box-oneCol{width:100% !important;}
.box-oneCol h2{font:bold 15px arial !important;padding:0;}
.box-oneCol p{font:normal 11px arial !important;}
.box-oneCol .txtTyep1{font:normal 11px arial !important;}

.tblCC{width:710px !important;margin:5px;}
.tblCC td{text-align:left;}
.tblCC .nTxt12{font:normal 13px arial;}
.tblCC td.lbl{font:bold 13px arial;width:160px !important;}
.tblCC .inpRow{width:550px  !importants;}

/*Login Page**/
.loginTbl th{width:120px; text-align:right; padding-right:10px;}
.loginTbl td{text-align:left;padding:3px 0;}
.loginTbl td input.inpt{border:1px solid #333; width:150px; padding:2px;}


.frgtTbl{font-size:13px; border:0;}

/******/
.stepsTbl{width:auto;}
.stepsTbl td{font:bold 1.4em arial; padding:5px 65px 5px 15px;color:#ccc;}
.stepsTbl td.current{color:#990033;}
.stepsTbl td.prev, .stepsTbl td.prev a{color:#000;}
.stepsTbl td a:hover{color:#990033; text-decoration:underline;}
/**Main Header**/
#notfnameA{color: #0000A0;
text-decoration: underline;}
/**Login page**/
.ltable{margin-top: 8px;}
.ltable td{height: 30px;}
.ltable td label{margin-right: 2px;}
.acctabl{
	border-collapse: separate;
	border-spacing: 2px;
	}
.box-oneCol .accNote{
	height: 30px;
	vertical-align: middle;
	margin-top:14px !important;
	font-size: 1.1em !important;
	text-align: justify;
}
/**Advance Search Text**/
.search-box .addSearh a {
    color: #FFFFFF;
    font-size: 12px;
    margin: 0;
    text-decoration: none;
}
.search-box .addSearh a:HOVER {
    color: #FFA9AC;
    font-size: 12px;
    margin: 0;
    text-decoration: none;
}
/**TrustWave**/
.iTrust{
	float:right;
	margin-top:-37px !important;
}
/**********Taken from /ca/checkout/anonymousCheckout.jsp and loggedInCheckout.jsp for prefix feild on 20th March 2012*********************/
.inpCel { text-align:right !important; width:25% !important;}
.lblCel { text-align:left !important; width:25% !important;}

/**********Taken from /ca/profile/profileAccount.jsp on 20th March 2012 for code cleanup***/
.newContDiv {
	width:92% !important;
}
.newFrmTbl {
	width:100% !important;
	padding:0px;
}
.newFrmTbl th {
	font-weight:normal;
	vertical-align:top;
	text-align:left;
	padding:5px 8px !important;
	width:280px;
}
.newFrmTbl td {
	vertical-align:top;
	text-align:left;
	padding:5px 10px !important;
}
.alignLeft{ text-align:left !important;}
.clr{clear:both; height:1px;}


/**********Taken from /ca/profile/profileMgmt.jsp on 20th March 2012 for code cleanup***/
.leftColProMgmt{ width:350px !important;float:left; padding:5px 8px; }
.twoColData-box-bg2 .twoColData-box-right{ margin:0 !important; padding:5px !important; float:left; width:auto !important;}
.twoColData-box-bg2{background:url("../../images/ca/twoColData-box-bg.jpg") repeat-y  -60px top transparent!important; width:100% !important;}




